Results 1 to 8 of 8
Discuss [1.1.3] Can't download the "Official 1.1.3 upgrader" at the General - Hackint0sh.org; Every time I want to install the new JB 1.1.3 from the Installer I got ...
  1. #1
    Professional Array

    Join Date
    Oct 2007
    Posts
    80
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default [1.1.3] Can't download the "Official 1.1.3 upgrader"

    Every time I want to install the new JB 1.1.3 from the Installer I got the message "Error Package download failed"
    any ideas? I can install w/o problem other packages.

    TIA
    Last edited by Tobe; 01-30-2008 at 04:26 PM.



  2. #2
    Professional Array

    Join Date
    Oct 2007
    Posts
    80
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Fixed, now the package install a Upgrader icon in the Springboard, click to it and the process to upgrade begins.

  3. #3
    Newbie Array

    Join Date
    Jan 2008
    Posts
    8
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hi, How can you fix the problem? I have the same problem that began after installing BSD subsystem 2 to prepare the 1.1.2 to 1.1.3 iClarified upgrading process...but still now I cannot download and instal anything from the installer. I got the "Package Download Failed" error every time...any suggestion?

  4. #4
    Rookie Array

    Join Date
    Dec 2007
    Location
    Brazil
    Posts
    18
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    It seems to be happening right now.

    I've sniffed the request, and it appears a problem at the repository, "conceitedsoftware.com". Look:

    Request:
    GET /iphone/zips/113Upgrade.zip HTTP/1.1
    Accept: */*
    Accept-Language: en
    Accept-Encoding: gzip, deflate
    User-Agent: AppTapp Installer/3.0 (iPhone)
    Connection: keep-alive
    Host: conceitedsoftware.com

    Reply:
    HTTP/1.1 404 Not Found
    Date: Sun, 17 Feb 2008 20:14:10 GMT
    Server: Apache/2.2.6 (Unix) mod_ssl/2.2.6 OpenSSL/0.9.7l PHP/5.2.4
    Content-Length: 466
    Keep-Alive: timeout=15, max=500
    Connection: Keep-Alive
    Content-Type: text/html; charset=iso-8859-1

    That means the file is not on the server... Someone from Conceited wants to take a look?

  5. #5
    Professional Array

    Join Date
    Jul 2007
    Posts
    86
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    why dont you just update through itunes and then jailbreak activate and unlock again with ziphone its much easier and only take about 3 mins....plus the locate me on google maps and everything else works without any other tweaks...have done it to 5 phones none have shown any errors as of it....


  6. #6
    Rookie Array

    Join Date
    Dec 2007
    Location
    Brazil
    Posts
    18
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Just help me out, then.

    If I try "upgrading" via iTunes, I get the 1016 error.

    It's a hardware unlocked 1.1.2 OTB (that means, 1.1.2 with BL 3.9 and AnySim 1.2.1u).

    Should I try the iTunes restore? Won't that upgrade my modem firmware to 04.03.13_G and screw everything up?

    Cheers.

  7. #7
    Senior Professional Array

    Join Date
    Mar 2007
    Posts
    147
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by franciozzy View Post
    Should I try the iTunes restore? Won't that upgrade my modem firmware to 04.03.13_G and screw everything up?.
    Ziphone unlocks 04.03.13_G no worries

  8. #8
    Newbie Array

    Join Date
    Feb 2008
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I got iphone 1.1.2 modem firmware 04.02.13_G its unlocked by Turbosim yesterday i jailbreaked it thru Ziphone method (happy it works) and after getting installer app i see "Official 1.1.3 upgrader" in it shud i upgrade it thru installer coz my phone is HW unlocked via turbosim. i want to ungrade my phone plz help me which process is right as i want to continue, to use turbosim.

 

 

Similar Threads

  1. MacNN: EU official says high mobile roaming fees "outdated"
    By hackint0sh in forum Latest Headlines
    Replies: 0
    Last Post: 09-23-2010, 11:20 PM
  2. Replies: 0
    Last Post: 11-07-2008, 05:00 PM
  3. Replies: 4
    Last Post: 07-01-2008, 04:53 AM
  4. Replies: 3
    Last Post: 01-30-2008, 08:38 AM
  5. "Unlock.app" can fix "no service","no wifi","IMEI 049.."
    By max9241 in forum iPhone "2G" (Rev. 1)
    Replies: 17
    Last Post: 11-11-2007, 04:12 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:42 AM.
twitter, follow us!